# Changelog
All notable changes to the FIT-Connect Java SDK will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/),
and this project adheres to [Semantic Versioning](https://semver.org/).

## [1.0.0-rc.2] - 2023-06-14

### Fixed
- Fix of invalid XML schema validation (#1070)
- Fix of invalid ReplyChannel validation (#1073)

### Changed
- Upgraded dependencies:
  - Jackson 2.15.2
  - Lombok 1.18.28
  - Logback 1.4.8
  - Apache Tika 2.8.0
  - Json Schema Validator 1.0.84

### Removed
- The command-line client was removed from the actual sdk client module, since it was only for testing purposes

## [1.0.0-rc.1] - 2023-03-05

- initial release candidate version of the SDK 
